uuid: 7a3b0437-9bbc-496c-ad1a-ff2970a781c1
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.body
    - field.field.node.ressource.field_auteurs
    - field.field.node.ressource.field_collections
    - field.field.node.ressource.field_date_de_parution
    - field.field.node.ressource.field_edition
    - field.field.node.ressource.field_evenements_lies
    - field.field.node.ressource.field_fichier
    - field.field.node.ressource.field_image
    - field.field.node.ressource.field_lien
    - field.field.node.ressource.field_memo
    - field.field.node.ressource.field_poid
    - field.field.node.ressource.field_programme
    - field.field.node.ressource.field_projet
    - field.field.node.ressource.field_ressources_liees
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_theme
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_videos
    - image.style.thumbnail
    - node.type.ressource
  module:
    - datetime
    - field_group
    - file
    - filefield_sources
    - image
    - imce
    - link
    - text
    - video_embed_field
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_principal
        - group_texte
        - group_edition
        - group_liens
        - group_media
      parent_name: ''
      weight: 20
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
    group_principal:
      children:
        - field_programme
        - field_projet
        - field_theme
        - field_sous_titre
        - field_collections
        - field_type_de_ressource
      parent_name: group_tabs
      weight: 17
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Principal
    group_liens:
      children:
        - field_evenements_lies
        - field_ressources_liees
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Liens
    group_media:
      children:
        - field_image
        - field_videos
        - field_fichier
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Media
    group_texte:
      children:
        - body
      parent_name: group_tabs
      weight: 18
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Texte
    group_edition:
      children:
        - field_auteurs
        - field_edition
        - field_date_de_parution
        - field_lien
      parent_name: group_tabs
      weight: 19
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Edition
    group_details:
      children:
        - status
        - promote
        - field_poid
        - field_memo
      parent_name: ''
      weight: 20
      format_type: details_sidebar
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: true
        required_fields: true
        weight: -5
      label: Details
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: -2
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_auteurs:
    weight: 127
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_collections:
    weight: -16
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_date_de_parution:
    weight: 129
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_edition:
    weight: 128
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_evenements_lies:
    weight: 134
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_fichier:
    weight: 132
    settings:
      progress_indicator: throbber
    third_party_settings:
      filefield_sources:
        filefield_sources:
          sources:
            upload: true
            reference: true
            imce: false
            remote: false
            clipboard: false
            attach: false
          source_imce:
            imce_mode: 0
          source_reference:
            autocomplete: '1'
            search_all_fields: '0'
          source_attach:
            path: file_attach
            absolute: 0
            attach_mode: move
      imce:
        enabled: false
    type: file_generic
    region: content
  field_image:
    weight: 130
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings:
      filefield_sources:
        filefield_sources:
          sources:
            upload: true
            reference: true
            imce: false
            remote: false
            clipboard: false
            attach: false
          source_imce:
            imce_mode: 1
          source_reference:
            autocomplete: '1'
            search_all_fields: '0'
          source_attach:
            path: sites/default/files
            absolute: 1
            attach_mode: copy
      imce:
        enabled: false
    type: image_image
    region: content
  field_lien:
    weight: 133
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_memo:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_poid:
    weight: 2
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_programme:
    weight: -20
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_projet:
    weight: -19
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_ressources_liees:
    weight: 135
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sous_titre:
    weight: -17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_theme:
    weight: -18
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_type_de_ressource:
    weight: -15
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_videos:
    weight: 131
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  promote:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 0
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
